Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » C / C++ IDE (CDT) » Possible to "Upgrade" MinGW-w64?
Possible to "Upgrade" MinGW-w64? [message #1785445] Fri, 13 April 2018 18:47
Thomas McLeod is currently offline Thomas McLeodFriend
Messages: 12
Registered: September 2012
Junior Member
I have several Eclipse C++ projects that use MinGW-x64 just fine, except that it is the 6.3 version. I downloaded and installed the 7.3 version and I noticed that it installed in the C:\Program Files\mingw64 instead of C:\mingw64. So, now I have two MinGW-w64 installations on my workstation, but Eclipse still only recognizes the older one. How do I made Eclipse use the newer installation?
Previous Topic:Content Assist not working
Next Topic:Possible to "Upgrade" MinGW-w64?
Goto Forum:
  


Current Time: Wed Nov 14 01:21:33 GMT 2018

Powered by FUDForum. Page generated in 0.02112 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top